@charset "utf-8";

* {
    margin: 0;
    padding: 0;
}

html, body {
    height: 100%;
    min-height: 100%;
	/* background: url("../images/bg.gif") repeat fixed 50% 0 #000000 !important; */
}

#rt-copyright a {
    color: #e6e6e6;
}

.jm-icons a.jm-twitter {
    background-image: url(../images/social/twitter.png);
}

.jm-icons a.jm-facebook {
    background-image: url(../images/social/facebook.png);
}

.jm-icons a.jm-rss {
    background-image: url(../images/social/rss.png);
}

.jm-icons a {
    display: inline-block;
    vertical-align: top;
    text-decoration: none !important;
    width: 32px;
    height: 32px;
    margin: 0 5px 0;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    opacity: .9;
    filter: alpha(opacity=90);
    background-position: center center;
    background-repeat: no-repeat;
    background-color: transparent;
    font-size: 0;
    text-indent: -9999px;
}

.jm-icons a:hover {
    opacity: .4;
    filter: alpha(opacity=40);
}

.new_announcements .jux-content-slider .item img {
    max-height: 200px;
    min-height: 200px;
}

#rt-mainbody-surround{ /* NEW LOGO */
	background: url("../images/bg.jpg") no-repeat center center / cover #d9d6d5 !important;
	/* background: url("../images/bg.jpg") no-repeat fixed top left / contain #D19E5A !important; */
	padding-top: 5px;
}

ul.gf-menu li.notclickable > .item {cursor: default;}
 
a:link, a:visited {
    color: #385C89;
    text-decoration: none;
}

a:hover {
	    color: #FB7000;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    font-size: 13px;
   /*  margin: 0; */ /* για το ul li δεν πρέπει να είναι 0 */
    outline: 0 none;
    padding: 0;
  line-height: 22px;
}

#rt-top-surround { /* NEW LOGO */
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	/* border: 0 none; box-shadow:0 0px; */
	margin-bottom: 5px;
} 


#rt-header { /* NEW LOGO */
	background-color: #d9d6d5;
}

#rt-top { /* NEW LOGO */
/* background-color: #03F; */
/* background: url("../images/bck.jpg") no-repeat scroll left top rgba(0, 0, 0, 0) !important; 
background: url("../images/bck.jpg") no-repeat fixed 80% 0 rgba(0, 0, 0, 0) !important;
height: 176px; */
background: url("../images/header-bg.jpg") no-repeat  center right / cover #d9d6d5 !important;
height: 168px;
}

#rt-showcase  {
	background-image: none;
	background: none;
	border:none; box-shadow: 0 0px;
}

#rt-logo { /* NEW LOGO */
	margin: -7px auto 0 -10px;
	/* background: url("/satm/images/header.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0) !important; 
	background: red !important; 
	-webkit-animation: myfirst 5s; /* Chrome, Safari, Opera */
   /* animation: myfirst 5s;	*/
}

.nav.menuleftmenu {
	width: 110px;	
}


#rt-mainbody {
	line-height:normal;
	/* margin-left: 15px;
	width:620px; */
}

.menuleftmenu li a:link, .menuleftmenu li a:visited, .menurightmenu li a:link, .menurightmenu li a:visited {
	color: black;
}

.menuleftmenu  li {
    list-style: none outside none;
	padding: 5px;
}
.nav.menurightmenu {
	width: 115px;	
	text-align: center;
}
.menurightmenu  li {
    list-style: none outside none;
	padding: 5px;
}


ul li a {
	font-family:Verdana, Geneva, sans-serif;
    font-size: 12px;
    line-height: 18px;
	color:#23211F;
	opacity: 0.85;
}

.menu-block ul li a {
	font-weight:bold;
}

#rt-extension .announcem ul li a { 
font-size: 12px;
font-weight:normal;
opacity: 0.90;
}

/* Go to plugin settings!
#gototop{
background: url("../../images/scroll-to-top.png") no-repeat scroll left top rgba(0, 0, 0, 0) !important;
margin:15px;padding:5px;
width:51px; height:51px;
}
*/
.copyright, .copyright a {
    color: #595254;
    line-height: 23px;
    margin: 0;
}
#rt-copyright {
    background: none repeat scroll 0 0 #1D1A1B;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.75) inset;
     padding: 15px 0; 
	    color: #595254;
    line-height: 23px;
    margin: 0;
	text-align:center;
	border-top: 0px;
	
}

.title, .component-content h1, .component-content h2, .subheading-category {
	border:none;
	box-shadow: 0 0px;
	text-shadow: 0 0px;
	font-size: 18px;
	font-weight: bold;
	color: #76A6CC;
    font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
	padding: 0;
	/*  padding-left: 65px; */
}



#rt-main {
	margin-bottom: 20px;
	/* width: 900px;
	margin-left:30px; */
    background-color: #FFFFFF;
    background-image: url("../images/bodybg.gif");
    background-position: left center;
    background-repeat: repeat-y;
    border-bottom: 10px solid #346588;
    border-left: 1px solid #EDEDED;
    border-right: 1px solid #EDEDED;
	border-radius: 6px;
 }

.module-title h2.title, div.catItemHeader h3.catItemTitle, div.itemHeader h2.itemTitle, div.tagItemHeader h2.tagItemTitle, div.userItemHeader h3.userItemTitle, div.genericItemHeader h2.genericItemTitle, div.itemCommentsForm h3, h3.itemCommentsCounter, div.k2AccountPage th.k2ProfileHeading, div.componentheading, .contact h1, div.search h1 {
    
	color: #666666;
	/*font-family: 'Lucida Grande','Lucida Sans Unicode','Trebuchet MS',arial,verdana,sans-serif;
    font-size: 16px;
    font-weight: normal; */
	font-family: 'Trebuchet MS',arial,verdana,sans-serif;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 20px;
    margin: 0 0 10px;
    padding: 0;
	text-align:left;
	/* border: 1px solid #FFFFFF; 
	background: none repeat scroll 0 0 #CCCCCC; 
	color: #336699;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	*/
}



/* For the scroller */
/*#txmod_160 .pane .item {
border-bottom: 20px solid #CCCCCC;
margin-top: 10px;
}
*/


#txmod_160 .pane .item .padding.clearfix {
	background: none; 
}

#txmod_160 .pane .item .padding.clearfix:hover {
	background: none repeat scroll 0 0 #b1b5d8; 
}




.textmenu-border {
	background: none repeat scroll 0 0 #b9d1e0;
}

#txmod_160 .pane .item:hover {
	background: none;
}

#txmod_160 .pane .item a:hover {
color: #FB7000;
}

#txmod_160 .pane .item a {
    color: #336666;
	/* text-decoration:underline;   */
}

ul.menu li .separator {
	text-decoration:none;
}


.rt-block.xeimerini-periodos {
	margin: 0 auto;
	width: 480px;
	
}

.rt-block.xeimerini-periodos div.module-title h2{
 text-align: left;
 padding-left: 5px;
 background: none repeat scroll 0% 0% #d1d1e0;
 color: #666666;
}

.rt-block.xeimerini-periodos div.module-content a, .rt-block.xeimerini-periodos div.module-content a:link, .rt-block.xeimerini-periodos div.module-content a:visited {
    font-family: 'Verdana','sans-serif';
    font-size: 10pt;
	font-weight: normal;
	 color: #23211F;
	 padding-left: 10px;
}

.rt-block.xeimerini-periodos div.module-content ul {
	background: none repeat scroll 0 0 #E0D1D1;
	list-style-type: none;
	margin-left: 0px;
}

.category-module.xeimerini-periodos li:hover {
	background: none repeat scroll 0 0 #fff;
}


.rt-block.earini-periodos {
	margin: 0 auto;
	width: 480px;

}

.rt-block.earini-periodos div.module-title h2{
 text-align: left;
 padding-left: 5px;
 background: none repeat scroll 0% 0% #d1d1e0;
 color: #666666;
}

.rt-block.earini-periodos div.module-content a, .rt-block.earini-periodos div.module-content a:link, .rt-block.earini-periodos div.module-content a:visited {
    font-family: 'Verdana','sans-serif';
    font-size: 10pt;
	font-weight: normal;
	color: #23211F;
	padding-left: 10px;
}


.rt-block.earini-periodos div.module-content ul {
/* .category-module.earini-periodos{ */
	background: none repeat scroll 0% 0% #c5cdb8;
		list-style-type: none;
	margin-left: 0px;
}

.category-module.earini-periodos li:hover {
	background: none repeat scroll 0 0 #fff;
}

.rt-block.periodos {
	margin: 0 auto;
	width: 480px;
}

.rt-block.periodos div.module-title h2{
 text-align: left;
 padding-left: 5px;
}

.component-content ul li, .component-content ol li {
    line-height: 21px;
}
.rt-block {
   /* margin-bottom: 6px;
	 margin-left:30px; */
  position: relative;
  padding: 0;
}

.rt-block.announcements {
	width: 960px;
	height: 230px;
	margin: 0 auto;
	text-align: center;
	line-height:normal;
}

.rt-block.announcements .module-title h2 {
 text-align: center;
}


/* right */
.rt-block.announcements .basic_h a.next            { background-position: -37px -34px; clear:right; margin-right: 0px;}
.rt-block.announcements .basic_h a.next:hover      { background-position: -2px -34px; }
.rt-block.announcements .basic_h a.next:active     { background-position: -2px -34px; }

/* left */
.rt-block.announcements .basic_h a.prev            { background-position: -37px -1px; margin-left: 0px; } 
.rt-block.announcements .basic_h a.prev:hover      { background-position: -2px -1px;}
.rt-block.announcements .basic_h a.prev:active     { background-position: -2px -1px; }


ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before { list-style-type: none; content:normal;}

ul.menu li a {
    border-bottom: 1px solid #EDEDED;
    color: #666666;
    display: block;
    line-height: 18px;
    text-align: left;
    text-decoration: none;
    text-indent: 5px;	
	font-size: 13px;
}

ul.menu li a:hover {
    background-color: #EDEDED;
    color: #FB7000;
}

#rt-extension .module-content ul,  #rt-extension .module-content  ol {  list-style-type: none; padding-left: 0; margin-left: 0;}

#rt-extension .module-content ul li {margin-bottom: 5px; border-bottom: 1px dotted #808080;}
/*
#rt-extension div.k2ItemsBlock ul li { list-style-type:none;}

#rt-extension div.k2ItemsBlock ul  {  padding-left: 0;}
*/

.footer-announcements .even, .footer-announcements .odd  {background:none;}

.footer-announcements ul, .footer-announcements ol {padding-left: 0; margin-left:0;}

#rt-extension .rt-container {padding-left: 42px;}

/* Footer Menu */
.footer-menu ul li a {font-size: 12px;}
.footer-menu ul.menu {margin: 2px auto; }
.footer-menu ul.menu li {  
	text-align:center;
  	margin-bottom: 5px;
}

/* #rt-footer .footer-menu .module-title h2.title { padding-left :30px; } 

#rt-footer .footer-menu .module-title h2.title {color: #000; font-weight: bold; } */

#rt-footer .footer-menu ul.menu { font-size: 10px;}

#rt-footer .rt-container {background: url("../images/pyrforos-footer.jpg") repeat-x scroll 80% 0% #EEEEEE;}

#rt-footer .footer-menu ul.menu li a:hover { background-color: transparent; color: none;}

#rt-footer .footer-menu ul.menu li a {border-bottom: 0px;}

/* Forum */
/* #rt-main .rt-grid-12  { width: 900px;} CHANGED*/

/* Dropdown Menu */
.menu-block .gf-menu .dropdown  { width: 207px !important;}
.menu-block .gf-menu .dropdown ul li  { width: 193px !important;}

/* Kunena Forum */
div#Kunena +div {
    display: none !important;
}

/* Contacts Forms More Info*/
#rt-mainbody #display-misc .dl-horizontal dt { width: 40px }
#rt-mainbody #display-misc .dl-horizontal dd {margin-left: 60px}
#rt-mainbody #display-misc .dl-horizontal td {padding: 5px;}

div.blog p {line-height:19px}


.component-content .article-info {
    border-bottom: 3px double #76A6CC;
	/* border-top: 3px double #76A6CC; */
}

#rt-footer #btl .btl-panel span {
    border: 0 none !important;
    background-color: transparent !important;
    color: #666666 !important;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 13px;
    font-weight: bold;
    text-decoration: none;
    text-transform: none;
    text-indent: 5px !important;
    margin-bottom: 10px;
    margin-top: -12px;
    padding-left: 0px;
    opacity: 0.85;
}
#rt-footer #btl .btl-panel > span {
    border-radius: 0;
    box-shadow: none;
}
#rt-footer ul.menu {
	margin-bottom: 0px;
}

#rt-footer #btl .btl-panel span:hover {
    color: #fb7000  !important;
}

.form-search label {
    display: none;
}

.search {
  float: right;
  width: 240px;
  height: 25px;
  top:10px;
}

.search form{
  margin: 0;
}

.search .inputbox {width: 165px; border-radius: 0px;}

.search .search-query {
  width: 170px !important;
  transition: width 2s;
  background: none repeat scroll 0 0 #98b9d4;
}

body input.search-query[type="text"] {
    line-height: 1.5em;
    height: auto;
    border-radius: 0px;
    padding-left: 14px;
    padding-right: 14px;
    color: #1a1818;
    float:right;
}

.search .inputbox:hover, .search .search-query:hover  {
	width: 200px !important;
}

/*
.search .button {
	background-color: none; 
	border: 0 none; 
	color: none; 
	border-radius:0px; 
	padding: 0;
	box-shadow: none;
}
*/

.languages img, .search .button { opacity: 1;}


.languages img:hover, .search .button:hover  {
 opacity: 0.7;	
}

.languages {
	text-align: right;
	width: 345px;
    float: right;
    top: 20px;
	height: 20px;
}

.socialtabs #social-tabs li.dcsmt-twitter, .socialtabs #social-tabs li.dcsmt-facebook, .socialtabs #social-tabs li.dcsmt-fblike {
    background-color: #666;
}

.socialtabs #social-tabs li.dcsmt-twitter:hover, .socialtabs .active #social-tabs li.dcsmt-twitter  {
    background-color: #4ec2dc;
}
.socialtabs #social-tabs li.dcsmt-facebook:hover, .socialtabs #social-tabs li.dcsmt-fblike:hover,
.socialtabs .active #social-tabs li.dcsmt-facebook , .socialtabs .active #social-tabs li.dcsmt-fblike {
    background-color: #3b5998;
}

/*body .rt-container .rt-grid-4 {
    width: 310px;
}

.rt-block.menu-block { 
	width: 1050px;
}
*/

#rt-copyright .rt-block {
  color: #385c89;
}
#rt-copyright .rt-block:hover {
  color: gray;
}

.left1, #rt-sidebar-a .rt-block, #rt-sidebar-b .rt-block, #rt-sidebar-c .rt-block{
    padding: 0;
    float: left;
    margin: 10px 30px 0px 0;
    width: 295px;
    position: relative;
    left: 10px;
}

.rt-push-4 {
    left: 350px;
}

ul.menu li {
    margin-bottom: 1px ;
}

ul.menu li a {
    padding-bottom: 5px ;
    padding-top: 5px ;
}

.socialtabs {
  width: 50px !important;
  float: none !important;
  position: fixed !important;
  top: 250px;
  left: 0px;
  z-index: 2;
}


#rt-mainbottom {
  padding-bottom: 10px;
}

#rt-extension .announcem ul li a {
    font-size: 12px;
    font-weight: bold;
    opacity: 0.9;
}


.menu-block ul li a {
    font-weight: bold;
	opacity: 0.85;
}

ul.gf-menu li.notclickable > .item {
    cursor: default;
}

.menu-block .gf-menu .dropdown {
    width: 207px !important;
}
.menu-block .gf-menu .dropdown ul li {
    width: 193px !important;
}

.rok-left {
    float: left;
}
.rok-right {
    float: right;
}
.rok-dropdown-group, .rok-dropdown {
    position: relative;
}
.rok-dropdown-open .rok-dropdown {
    display: block;
}
.rok-popover-group, .rok-popover {
    position: relative;
}
.rok-popover-open .rok-popover {
    display: block;
}

.gf-menu {
    list-style: none outside none;
    margin: 0 auto;
	margin-bottom: 6px;
	/*padding-top: 6px;*/
}
.gf-menu:after {
    clear: both;
    content: "";
    display: table;
}
.gf-menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.gf-menu .item {
    color: #6e6e6e;
    cursor: pointer;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    line-height: 21px;
    outline: 0 none;
    padding: 4px 8px;
    text-align: left;
    text-decoration: none;
    text-shadow: 1px 1px 0 #ffffff;
}
.gf-menu .item.subtext {
    padding-bottom: 4px;
    padding-top: 1px;
}
.gf-menu .item.subtext > em {
    color: #888888;
    display: block;
    font-size: 9px;
    font-style: normal;
    line-height: 9px;
    text-align: left;
}
.gf-menu .item.icon [class^="icon-"], .gf-menu .item.icon [class*=" icon-"] {
    background-image: none !important;
    width: auto;
}
.gf-menu .item.icon [class^="icon-"]:before, .gf-menu .item.icon [class*=" icon-"]:before {
    margin-right: 5px;
    text-indent: 0;
}
.gf-menu .item .menu-image {
    margin-left: -2px;
    margin-top: -2px;
    max-width: inherit;
    vertical-align: text-top;
}

.gf-menu.l1 > li.active {
    background: none repeat scroll 0 0 #e8e8e8;
    border: 1px solid #c4c4c4;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #ffffff;
}

.gf-menu.l1 > li > .item {
    font-size: 15px;
    line-height: 24px;
    padding-bottom: 7px;
    padding-top: 7px;
    position: relative;
}
.gf-menu.l1 > li > .item.subtext {
    padding-bottom: 4px;
    padding-top: 1px;
}
.gf-menu.l1 > li > .item .menu-image {
    margin-top: -1px;
}
.gf-menu li {
    border: 1px solid transparent;
    display: block;
    float: left;
    margin-right: 15px;
    padding: 0;
    position: relative;
    text-align: center;
}
.gf-menu li.parent > .item {
    padding-right: 25px;
    position: relative;
}
.gf-menu li.parent > .item:after {
    color: #a1a1a1;
    content:"\f078";
    font-family: FontAwesome;
    font-size: 13px;
    margin-top: -12px;
    position: absolute;
    right: 6px;
    top: 50%;
}
.gf-menu .dropdown {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #f2f2f2;
    border-color: -moz-use-text-color #cbcbcb #cbcbcb;
    border-image: none;
    border-radius: 0 5px 5px;
    border-right: 1px solid #cbcbcb;
    border-left: 1px solid #cbcbcb;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    box-shadow: 0 1px 0 #cbcbcb inset, 0 2px 0 #ffffff inset, 0 1px 1px rgba(0, 0, 0, 0.1);
    left: -999em;
    margin: 0 auto;
    opacity: 0;
    padding: 10px 0;
    position: absolute;
    text-align: left;
    transition: opacity 0.2s ease-out 0s;
    z-index: 1000;
}
.gf-menu .dropdown .flyout {
    display: block;
}
.gf-menu .dropdown ul li {
    border: 0 none;
    display: block;
    float: none;
    margin-right: 0;
    padding: 0 5px;
}
.gf-menu .dropdown ul li.active > .item {
    color: #2698de;
}
.gf-menu .dropdown ul li .item {
    border: 1px solid transparent;
}

.gf-menu .dropdown ul li.parent > .item:after {
    content:"\f054";
    font-family: FontAwesome;
    font-size: 11px;
    margin-top: -10px;
}
.gf-menu .dropdown .grouped.parent > .item .border-fixer {
    display: none;
}
.gf-menu .dropdown .grouped.parent > .item:after {
    content:"\f078";
    font-family: FontAwesome;
    font-size: 11px;
}
.gf-menu .dropdown .grouped ol {
    background: none repeat scroll 0 0 #e8e8e8;
    border: 1px solid #c4c4c4;
    border-radius: 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #ffffff;
    margin: 6px 0;
    padding: 3px 0;
}
.gf-menu .dropdown .grouped ol > li > .item {
    font-size: 12px;
    padding-bottom: 3px;
    padding-top: 3px;
}
.gf-menu .dropdown .modules {
    color: #888888;
    text-align: left;
}
.gf-menu .dropdown .modules .module-content {
    padding: 0 10px;
}
.gf-menu .dropdown .modules .module-content h1, .gf-menu .dropdown .modules .module-content h2, .gf-menu .dropdown .modules .module-content h3, .gf-menu .dropdown .modules .module-content h4, .gf-menu .dropdown .modules .module-content h5 {
    color: #6e6e6e;
}
.gf-menu .dropdown .modules .module-content a {
    color: #2698de;
}
.gf-menu .dropdown .modules .module-content p {
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 10px;
}
.gf-menu .flyout {
    border-top: 1px solid #cbcbcb;
}
.gf-menu .column {
    float: left;
    position: relative;
}
.gf-menu .position-left {
    float: left;
    margin-right: 15px;
}
.gf-menu .position-right {
    float: right;
    margin-left: 15px;
}
.gf-menu.gf-splitmenu li.parent:hover {
    border-radius: 4px;
}
.gf-menu-toggle {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: -moz-use-text-color #cbcbcb #cbcbcb;
    border-image: none;
    border-radius: 4px;
    border-right: 1px solid #cbcbcb;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    box-shadow: 0 1px 0 #cbcbcb inset, 0 2px 0 #ffffff inset, 0 1px 1px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    left: 10px;
    padding: 7px 10px;
    position: absolute;
    top: 10px;
    z-index: 2;
}
.gf-menu-toggle.active {
    background-color: #f0f0f0;
    background-image: linear-gradient(to bottom, #ffffff, #d9d9d9);
    background-repeat: repeat-x;
    border: 1px solid #c4c4c4;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) inset, 0 1px 0 #ffffff;
}
.gf-menu-toggle .icon-bar {
    background-color: #6e6e6e;
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 18px;
}
.gf-menu-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
}
.gf-menu.l1 > li:hover > .item .border-fixer {
    background: none repeat scroll 0 0 #f2f2f2;
    bottom: -2px;
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1001;
}
.gf-menu li:hover, .gf-menu li.active:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #f2f2f2;
    border-color: -moz-use-text-color #cbcbcb #cbcbcb;
    border-image: none;
    border-radius: 4px;
    border-right: 1px solid #cbcbcb;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    box-shadow: 0 1px 0 #cbcbcb inset, 0 2px 0 #ffffff inset;
    padding-top: 1px;
}
.gf-menu li:hover > .dropdown, .gf-menu li.active:hover > .dropdown {
    left: -1px;
    opacity: 1;
    top: auto;
}
.gf-menu li:hover > .item {
    color: #2698de !important;
    text-shadow: 1px 1px 0 #ffffff;
}
.gf-menu li.parent:hover {
    border-radius: 4px 4px 0 0;
}
.gf-menu .dropdown ul li:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    box-shadow: none;
    padding-top: 1px;
}
.gf-menu .dropdown ul li:hover > .item {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #f2f2f2;
    border-color: -moz-use-text-color #cbcbcb #cbcbcb;
    border-image: none;
    border-radius: 4px;
    border-right: 1px solid #cbcbcb;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    box-shadow: 0 1px 0 #cbcbcb inset, 0 2px 0 #ffffff inset, 0 1px 1px rgba(0, 0, 0, 0.1);
}
.gf-menu .dropdown ul li:hover > .item .border-fixer {
    background: none repeat scroll 0 0 #f2f2f2;
    box-shadow: 0 1px 0 #cbcbcb inset, 0 2px 0 #ffffff inset;
    display: block;
    height: 100%;
    position: absolute;
    right: -1px;
    top: 0;
    width: 2px;
    z-index: 1001;
}
.gf-menu .dropdown ul li.parent:hover > .item {
    border-radius: 4px 0 0 4px;
}
.gf-menu .dropdown .grouped.parent:hover > .item {
    border-radius: 4px;
}
.gf-menu .dropdown .modules:hover, .gf-menu .dropdown .modules ul li:hover {
    padding-top: 0 !important;
}
.gf-menu .dropdown li:hover > .flyout {
    border-radius: 0 5px 5px;
    border-top: 0 none;
    box-shadow: 0 1px 0 #cbcbcb inset, 0 2px 0 #ffffff inset, 0 1px 1px rgba(0, 0, 0, 0.1);
    left: 100%;
    margin-left: -6px;
  top:1px;
}

#header ul.menu li:first-child a {
	border-radius: 4px 0 0 0;
	margin-left: -1px
}

.moduletable_menu {
	border: solid 1px #ddd;
	background: #f9f9f9;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 20px;
	margin-bottom: 20px
}

ul.menu {
	margin: 0 0 20px 0;
	padding: 0;
}

ul.menu,ul.menu ul {
	list-style-type: none;
}

ul.menu a {
	display: block;
	margin: 0;
	text-decoration: none;
	padding: 5px 0px;
	border-bottom: solid 1px #ddd;
}

ul.menu li:last-child a {
	border: 0;
	box-shadow: none
}

ul.menu ul {
	margin: 0;
	padding: 0
}

ul.menu ul a {
	padding-left: 20px
}

ul.menu ul ul a {
	padding-left: 30px
}

ul.menu ul ul ul a {
	padding-left: 40px
}

ul.menu ul ul ul ul a {
	padding-left: 45px
}


@media only screen and (max-width : 480px) {
  #rt-top #rt-logo {
    width: 270px !important;
    height: 60px !important;
    background-size: 100% 100% !important;
    margin-left: 30px;
  }
  
  #rt-top {
    height: 68px;
  }
  
  #rt-footer .rt-container {
    background: none no-repeat scroll 0 0 #EEEEEE !important;
  }
  
  .search {
    display: none;
  }
  
  .languages {
left: 100px !important;
float: none !important;
top: 0px;
position: relative;
width: 60px;
  }
  
    #rt-main .rt-grid-4, #rt-sidebar-a .rt-block {
    width: 250px;
  }
  
    #rt-main {
    background-image: none;
    background-color: #E3E3E3;
  }
  
}

#rt-main .rt-grid-4 {
  width: 350px;
}

@media only screen and (max-width: 1199px) and (min-width: 768px) {
#rt-main .rt-grid-4 {
    width: 256px;
}
  .socialtabs ul.social-tabs {
    padding-top: 50px;
}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
  
  #rt-top #rt-logo {
    width: 500px !important;
    height: 120px !important;
    background-size: 100% 100% !important;
    margin-left: 0px;
  }
  
  #rt-main {
    background-image: none;
    background-color: #E3E3E3;
  }
  
  .search {
    position: absolute;
    top: -6px;
    left: 3px;
    float:left;
  }
  
  .languages {
    /*left: 110px;
    position: absolute;
    width: 60px;*/
    top: 0px;
  }
}

.new_announcements, .new_announcements h2.title {
  text-align: center;
}

.new_announcements .owl-stage {
  margin: 0 auto;
}

.new_announcements .jux-slider a span {
color: #385C89;
font-size: 13px;
}

.new_announcements .jux-slider a span:hover {
color: #FB7000;
font-size: 13px;
}

.new_announcements .item .jux-date {
    padding: 15px 0px 2px 0px;
}

.new_announcements .owl-carousel {
  margin-bottom: 0px;
}

.jux-slider h2 {
  margin-bottom: 5px;
}

.owl-theme .owl-nav {
  margin-top: 5px;
}